@charset "UTF-8";
@font-face {
  font-family: "base-kpb";
  src: url("font/centurygothic_bold.ttf") format("truetype");
  font-weight: bold;
}

@font-face {
  font-family: "base-kpb";
  src: url("font/centurygothic.ttf") format("truetype");
  font-weight: normal;
}

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 300 700;
  src: url(font/material-icon.woff2) format("woff2");
}

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  font-weight: 200;
  src: url(font/material-icon-thin.woff2) format("woff2");
}

/* @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap'); */

.icon.error {
  color: #FF181F;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.icon.warning {
  color: #FFCC00;
}

.icon.success {
  color: #32CD32;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.icon.info {
  color: #00a3cc;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.slow-color-status {
  transition: color,text-shadow 0.2s ease-in-out;
}

.white {
  color: white;
}

/*
.error{
   color: #FF181F;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.3),-1px -1px 1px rgba(255,255,255,0.7);
}
.warning{
   color: #FFCC00;
   text-shadow: 1px 1px 2px rgba(0,0,0,0.5),-1px -1px 1px rgba(255,255,255,0.7);
}
.success{
   color: #32CD32;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.3),-1px -1px 1px rgba(255,255,255,0.7);
}
.info{
   color: $color-gen;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.3),-1px -1px 1px rgba(255,255,255,0.7);
}*/
.icon-size-1 {
  font-size: 25.6px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-1 {
  font-size: 25.6px;
  font-weight: 100;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-2 {
  font-size: 24px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-0 {
  font-size: 24px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-2 {
  font-size: 19.2px;
  font-weight: 100;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-3 {
  font-size: 12.8px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-3 {
  font-size: 12.8px;
  font-weight: 100;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-4 {
  font-size: 6.4px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-4 {
  font-size: 6.4px;
  font-weight: 100;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-5 {
  font-size: 0px;
  font-weight: 300;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon-size-thin-5 {
  font-size: 0px;
  font-weight: 100;
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: block;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
  white-space: nowrap;
  user-select: none;
}

.icon {
  align-self: center;
  justify-self: center;
  text-align: center;
}

td .icon {
  text-align: right;
}

.buttom {
  cursor: pointer;
  user-select: none;
  transition: all 0.1s ease-in;
}

.buttom:hover {
  text-shadow: 0px 0px 8px rgba(0, 163, 204, 0.2);
}

.buttom:active {
  text-shadow: 0px 0px 8px rgba(0, 163, 204, 0.2);
}

table {
  width: 100%;
  border-collapse: collapse;
}

table tr {
  height: 22.4px;
}

table > tBody td {
  font-size: 13px;
  max-height: 80px;
  padding: 16px 8px;
  overflow: hidden;
  color: #6c6c89;
  border-bottom: 1px solid #ededff;
	text-align: center;
	vertical-align:middle;
}

table > tBody td:last-child {
  text-align: right;
}

table > tBody tr {
  cursor: pointer;
}

table > tBody tr:last-child td {
  border: none;
}

table > tBody tr:hover {
  background-color: rgba(0, 0, 0, 0.1);
}

table > tbody tr.checked {
  user-select: none;
  background-color: rgba(0, 0, 0, 0.2);
  opacity: 0.3;
}

table td {
  /* border: thin dotted #f8f8f8; */
  vertical-align: baseline;
  table-layout: fixed;
}

thead tr {
  margin-bottom: 16px;
}

table > tHead td {
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  /* border: 1px dotted white; */
  background-color: #F8F8F8;
  padding: 8px;
  color: #6c6c89;
  /* border-bottom: 1px solid #E9E9EB; */
  text-align: center;
  vertical-align:middle;
}

table > tHead td:first-child {
  border-top-left-radius: 16px;
  border-bottom-left-radius: 16px;
}

table > tHead td:last-child {
  text-align: right;
  border-top-right-radius: 16px;
  border-bottom-right-radius: 16px;
}

table caption {
  margin-top: 32px;
  font-weight: 500;
  color: #00a3cc;
  text-align: center;
  margin-bottom: 16px;
}

#page-7 table caption {
  text-align: left;
  margin-top: 48px;
}

td sup {
  display: inline-block;
  width: 350px;
}

td b {
  display: inline-block;
  width: 350px;
}

/*@import "element/form";*/
form {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}

form > .form-header:empty {
  display: none;
}

form > .form-header {
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
  text-transform: uppercase;
  color: #00a3cc;
  flex: 1 1 100%;
  text-align: center;
  background-color: #fff;
  padding: 32px;
  border-radius: 12px;
  margin-bottom: 20px;
}

form > .form-section {
  display: flex;
  flex-flow: column nowrap;
  user-select: none;
}

.page form > .form-section {
  width: 100%;
}

#setup-form form > .form-section {
  padding: 12px 32px;
}


#setup-form form {
  flex-direction: column;
  padding-bottom: 36px;
}

form > .form-section.full {
  flex: 1 0 100%;
}

#login-form form > .form-section.full {
  background-color: #fff;
}

form > .form-section.fill {
  flex: 1 1 auto;
}

form > .form-section.part-1-2 {
  flex: 0 1 50%;
}

form > .form-section.part-1-3 {
  flex: 0 1 33.33333%;
}

form > .form-section.part-2-3 {
  flex: 0 1 66.66667%;
}

form > .form-section.part-1-4 {
  flex: 0 1 25%;
}

form > .form-section.part-2-4 {
  flex: 0 1 50%;
}

form > .form-section.part-3-4 {
  flex: 0 1 75%;
}

form > .form-section.part-1-5 {
  flex: 0 1 20%;
}

form > .form-section.part-2-5 {
  flex: 0 1 40%;
}

form > .form-section.part-3-5 {
  flex: 0 1 60%;
}

form > .form-section.part-4-5 {
  flex: 0 1 80%;
}

form > .form-section > .title {
  font-size: 14px;
  font-weight: 500;
  color: #6c6c89;
  margin-bottom: 8px;
}

#login-form form > .form-section > .title {
  font-size: 32px;
  font-weight: 600;
  line-height: 44px;
  text-transform: uppercase;
  color: #00a3cc;
  text-align: center;
  background-color: #fff;
  padding-top: 48px;
  padding-bottom: 36px;
}

form > .form-section > .hor-container:nth-child(1), form > .form-section > .ver-container:nth-child(1) {
  margin-top: 14px;
}

.page form > .form-section > .hor-container, form > .form-section > .ver-container {
  background-color: #f8f8f8;
  border-radius: 24px;
  padding: 16px;
}

form > .form-section > .hor-container {
  display: flex;
  justify-content: space-between;
}

#login-form form > .form-section > .hor-container {
  flex-direction: column;
  padding-bottom: 36px;
}

form > .form-section > .hor-container label {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  flex: 2 1 160px;
  margin-right: 8px;
  color: #00a3cc;
  box-sizing: border-box;
}

#login-form form > .form-section > .hor-container label {
  flex: none;
  padding: 12px 32px;
  margin-right: 0;
}

form > .form-section > .hor-container label span {
  font-size: 12px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-orient: vertical;
  display: -moz-box;
  display: -webkit-box;
  margin-top: 5px;
}

#login-form form > .form-section > .hor-container label span {
  font-size: 14px;
  font-weight: 500;
  color: #6c6c89;
  margin-top: 0;
  margin-bottom: 8px;
  order: -1;
}

#login-form form > .form-section > .hor-container label input {
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 22px;
  padding: 14px 16px;
  background-color: #F3F3F2;
  border-radius: 10px;
  height: auto;
  border: none;
}

#login-form form > .form-section > .hor-container label input::placeholder {
  color: #6c6c89!;
}

form > .form-section > .hor-container input, form > .form-section > .hor-container textarea, form > .form-section > .hor-container select, form > .form-section > .hor-container button {
  width: 100%;
}

form > .form-section > .hor-container label:last-child {
  margin-right: 0;
}

form > .form-section > .ver-container {
  display: flex;
  padding: 10px 5px 5px 5px;
  flex-flow: column wrap;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
}

form > .form-section > .ver-container label {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  margin-bottom: 5px;
  color: #00a3cc;
  box-sizing: border-box;
  align-items: center;
}

form > .form-section > .ver-container label span {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-orient: vertical;
  display: -moz-box;
  display: -webkit-box;
  text-align: center;
  margin: 0 5px;
}

form > .form-section > .ver-container label label:last-child {
  margin-bottom: 0;
}

form > .form-section > .ver-container label input[type=radio] {
  width: 20px;
}

form > .form-section input, form > .form-section textarea, form > .form-section select, form > .form-section button {
  font-size: 14px;
  box-sizing: border-box;
  color: #00a3cc;
  border: 1px solid #00a3cc;
  height: 30px;
  padding: 5px;
  border-radius: 8px;
}

#setup-form form > .form-section select, #setup-form form > .form-section textarea, #setup-form form > .form-section input {
  font-family: Inter, sans-serif;
  font-size: 16px;
  line-height: 22px;
  color: #6c6c89;
  padding: 14px 16px;
  border-radius: 10px;
  height: auto;
  border: none;
}

/* form > .form-section textarea {
  height: 60px;
} */

form > .form-section input:focus, form > .form-section textarea:focus, form > .form-section select:focus {
  border: 1px solid white;
  outline: 2px solid #c69d5d;
}

form > .form-section button {
  background-color: #00a3cc;
  border: 1px solid transparent;
  color: white;
  cursor: pointer;
}

#login-form form > .form-section button {
  height: auto;
  padding: 14px 24px;
  font-size: 16px;
  font-weight: 700;
  line-height: 150%;
  text-transform: uppercase;
  border: none;
  border-radius: 10px;
}

form > .form-section button:hover {
  background-color: rgba(0, 0, 0, 0.2);
  background-color: #c69d5d;
}

form > .form-section button:active {
  background-color: rgba(0, 0, 0, 0.15);
}

form > .form-section input[readonly], form > .form-section textarea[readonly] {
  background-color: rgba(0, 0, 0, 0.2);
  cursor: not-allowed;
}

form > .form-section input[disabled], form > .form-section textarea[disabled] {
  background-color: rgba(0, 0, 0, 0.2);
  cursor: not-allowed;
}

a {
  color: white;
  background-color: #00a3cc;
  padding: 3px 5px;
  border-radius: 3px;
  box-sizing: border-box;
  margin: 2px;
  cursor: pointer;
  text-decoration: none;
  box-shadow: 1px 1px 1px #63a095;
}

a:active {
  background-color: #c69d5d;
  box-shadow: none;
}

#title {
  background-color: #00a3cc;
  user-select: none;
}

#title-text {
  user-select: none;
  text-align: center;
  color: white;
  font-size: 12.8px;
  white-space: nowrap;
}

#logo {
  width: 147px;
  height: 34px;
  margin-right: 32px;
  background-image: url(img/logo.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#menu {
  display: grid;
  grid-column-gap: 8px;
}

#menu > div {
  padding: 10px 12px;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0.04px;
  color: #6C6C89;
  cursor: pointer;
  white-space: nowrap;
  user-select: none;
  transition: all 0.3s ease-in-out;
  text-align: center;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
}

#menu > div:hover {
  color: #00a3cc;
}

#menu-name {
  color: white;
  text-shadow: 2px 2px 2px #c69d5d;
  font-size: 12.8px;
  user-select: none;
  transition: all 0.3s ease-in-out;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
}

#menu-1.active-menu, #menu-1:active {
  background-color: #e0f4f9;
}

#menu-1.active-menu {
  color: #00a3cc;
}

#menu-2.active-menu, #menu-2:active {
  background-color: #e0f4f9;
}

#menu-2.active-menu {
  color: #00a3cc;
}

#menu-3.active-menu, #menu-3:active {
  background-color: #e0f4f9;
}

#menu-3.active-menu {
  color: #00a3cc;
}

#menu-4.active-menu, #menu-4:active {
  background-color: #e0f4f9;
}

#menu-4.active-menu {
  color: #00a3cc;
}

#menu-5.active-menu, #menu-5:active {
  background-color: #e0f4f9;
}

#menu-5.active-menu {
  color: #00a3cc;
}

#menu-6.active-menu, #menu-6:active {
  background-color: #e0f4f9;
}

#menu-6.active-menu {
  color: #00a3cc;
}

#menu-7.active-menu, #menu-7:active {
  background-color: #e0f4f9;
}

#menu-7.active-menu {
  color: #00a3cc;
}

#menu-8.active-menu, #menu-8:active {
  background-color: #e0f4f9;
}

#menu-8.active-menu {
  color: #00a3cc;
}

#menu-9.active-menu, #menu-9:active {
  background-color: #e0f4f9;
}

#menu-9.active-menu {
  color: #00a3cc;
}

#menu-10.active-menu, #menu-10:active {
  background-color: #e0f4f9;
}

#menu-10.active-menu {
  color: #00a3cc;
}


#gen-icon-1 {
  cursor: pointer;
}
#gen-icon-1:hover {
  background-color: #e0f4f9;
}
#gen-icon-1:active {
  background-color: #e0f4f9;
}


#gen-icon-2:hover {
  background-color: #e0f4f9;
}
#gen-icon-2:active {
  background-color: #e0f4f9;
}


#gen-icon-3 {
  background-color: #e0f4f9;
}
#gen-icon-3 svg {
  stroke: #00A3CC;
}
#gen-icon-3:hover {
  background-color: #00A3CC;
}
#gen-icon-3:hover svg {
  stroke: #fff;
}
#gen-icon-3:active {
  background-color: #e0f4f9;
}


#gen-icon-4 {
  background-color: #e0f4f9;
}
#gen-icon-4 svg {
  stroke: #00A3CC;
}
#gen-icon-4:hover {
  background-color: #00A3CC;
}
#gen-icon-4:hover svg {
  stroke: #fff;
}
#gen-icon-4:active {
  background-color: #e0f4f9;
}


#gen-icon-5 {
  cursor: pointer;
}
#gen-icon-5:hover {
  background-color: #e0f4f9;
}
#gen-icon-5:active {
  background-color: #e0f4f9;
}


#gen-icon-6 {
  color: #00A3CC;
  background-color: #e0f4f9;
}
#gen-icon-6 svg {
  stroke: #00A3CC;
}
#gen-icon-6:hover {
  background-color: #00A3CC;
}
#gen-icon-6:hover svg {
  stroke: #fff;
}
#gen-icon-6:active {
  background-color: #e0f4f9;
}


#status-line {
  background-color: #c69d5d;
}

#status-type {
  margin-bottom: 8px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  color: #C69D5D;
  user-select: none;
  padding-left: 24px;
  padding-right: 24px;
  text-transform: uppercase;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
}

#status-value {
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  text-transform: uppercase;
  color: #00A3CC;
  padding-left: 24px;
  user-select: none;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
}

#progress {
  background-color: transparent;
}

#progress #progress-line {
  width: 0%;
  height: 100%;
  background-color: #00a3cc;
  transition: all 0.8s ease-in-out;
}

#toolip {
  background-color: #c69d5d;
  user-select: none;
  opacity: 0;
  visibility: hidden;
  font-size: 12.8px;
  color: white;
  align-self: center;
  text-align: left;
  padding-left: 10px;
  transition: all .8s;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
}

#display {
  box-shadow: 0px 5px 10px 3px rgba(34, 60, 80, 0.2) inset;
  overflow: auto;
  background: center/60% no-repeat url("img/rc.gif"), linear-gradient(25deg, #00a3cc 0%, #00a3cc 27%, #c69d5d 67%);
}

.window {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height:100vh;
  z-index: 100;
  background: rgba(33, 33, 52, 0.72);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: center;
}

.window > div {
  margin: 20px;
  margin-top: 48px;
  background-color: #F3F3F2;
  padding-top: 0;
  border-radius: 24px;
  font-size: 12.8px;
  overflow: auto;
  max-height: calc(100% - 40px);
  min-width: 200px;
  width: 702px;
  min-height: 200px;
}

#login-form > div {
  width: 464px;
}

.window > div::-webkit-scrollbar {
  width: 7px;
  /* ширина всей полосы прокрутки */
}

.window > div::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0);
  /* цвет зоны отслеживания */
}

.window > div::-webkit-scrollbar-thumb {
  background-color: #00a3cc;
  /* цвет бегунка */
  border-radius: 5px;
  /* округлось бегунка */
  border: thin solid #c69d5d;
  /* отступ вокруг бегунка */
}

.page {
  font-size: 14px;
  z-index: 50;
  padding: 24px;
  background-color: white;
  overflow: auto;
  border-radius: 24px;
}

.page > div.panel {
  background-color: #F8F8F8;
  border-radius: 24px;
  color: #00a3cc;
  padding: 16px;
  margin-top: 2px;
  display: flex;
  justify-content: flex-start;
  align-content: center;
  align-items: center;
  display: none;
}

#page-1 > div.panel {
  display: flex;
}

#page-5 > div.panel {
  display: flex;
}

#page-7 > div.panel {
  display: flex;
}

.page > div.panel > .icon {
  margin: 0 6px;
  flex-grow: 0;
}

.page > div.panel > .icon:first-child {
  margin-left: 0;
}

.page > div.panel > .icon:last-child {
  margin-right: 0;
}

.page > div.panel > .gasket {
  flex-grow: 1;
}

.page::-webkit-scrollbar {
  width: 7px;
  /* ширина всей полосы прокрутки */
}

.page::-webkit-scrollbar-track {
  background: rgba(0, 0, 0, 0);
  /* цвет зоны отслеживания */
}

.page::-webkit-scrollbar-thumb {
  background-color: #00a3cc;
  /* цвет бегунка */
  border-radius: 5px;
  /* округлось бегунка */
  border: thin solid #c69d5d;
  /* отступ вокруг бегунка */
}

.slide.ver {
  cursor: pointer;
  width: 400px;
  margin-top: 12px;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0px 11px 14px -7px rgba(18, 17, 36, 0.3), 0px 4px 32px rgba(18, 17, 36, 0.18);
  border-radius: 10px;
}

.slide.ver::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: -12px;
  bottom: 0;
  width: 100%;
  height: 10px;
  display: block;

}


.slide.ver:active {
  min-width: 265px;
  width: auto;
}

.slide.ver > div {
  display: grid;
  grid-template-columns: 95px 1fr 180px;
}

.slide.ver > div:hover {
  background-color: rgba(0, 0, 0, 0.05);
}

.slide.ver > div > span {
  padding: 1px 3px;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  line-clamp: 1;
  white-space: nowrap;
}

.slide.ver > div > span:nth-child(3) {
  font-style: italic;
}

.slide.hor {
  padding-top: 12px;
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  min-width: 165px;
}

.slide-cont {
  display: flex;
  flex-direction: column;
  padding: 20px;
  background-color: #fff;
  box-shadow: 0px 11px 14px -7px rgba(18, 17, 36, 0.3), 0px 4px 32px rgba(18, 17, 36, 0.18);
  border-radius: 10px;
}

.slide-cont__item {
  display: flex;
  align-items: center;
}
.slide-cont__item:not(:last-child) {
  margin-bottom: 16px;
}

.slide-cont__text {
  display: flex;
  align-items: center;
  margin-left: 10px;
}

.slide-cont__text > span {
  font-size: 16px;
  line-height: 20px;
  white-space: nowrap;
}

.slide-cont__name {
  margin-right: 4px;
  color: #6C6C89;
}


.slide {
  position: absolute;
  top: 40px;
  right: 0;
  font-size: 14px;
  color: #00a3cc;
  z-index: 51;
  opacity: 1;
  transition: all 0.15s ease-in;
}

.slide:hover {
  opacity: 1;
  transition: all 0.15s ease-in;
}

.window.hide, .page.hide, .slide.hide {
  display: none;
}

#page-1 table > thead > tr > td:nth-of-type(7) {
  width: 136px;
}

#page-1 tbody > tr > td:first-child {
  width: 100px;
  font-weight: 500;
  line-height: 22px;
  color: #00a3cc;
  vertical-align: top;
}

#page-1 tbody > tr > td b {
  font-weight: 500;
  color: #00a3cc;
  margin-bottom: 4px;
}

#page-1 tbody > tr > td sup {
  font-size: 12px;
  line-height: 18px;
}

html, body {
  height: 100%;
  margin: 0;
  overflow: auto;
  font-size: 12.8px;
  font-family: 'Inter', sans-serif;
}

body {
  background-color: #F3F3F2;
  /* display: grid;
  grid-auto-rows: 32.64px 16.64px 19.2px 2.24px 1fr;
  grid-template-columns: 144px 105.6px 105.6px 105.6px 96px 96px 96px 96px 1fr repeat(6, 24px); */
}

.header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 14px 24px;
  background-color: #fff;
  border-bottom-left-radius: 24px;
  border-bottom-right-radius: 24px;
  margin-bottom: 64px;
}

.header__left {
  display: flex;
  align-items: center;
}

.header__right {
  display: grid;
  grid-template-columns: repeat(5, auto);
  grid-column-gap: 12px;
  align-items: center;
}

#title {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-column-end: -1;
}

#title-text {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 2;
  grid-column-end: -1;
}

#logo {
  grid-row-start: 1;
  grid-row-end: 2;
  grid-column-start: 1;
  grid-column-end: 2;
}

#menu {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: -1;
}

#menu-name {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 1;
  grid-column-end: 2;
}

#menu-1 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 2;
  grid-column-end: 3;
}

#menu-2 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 3;
  grid-column-end: 4;
}

#menu-3 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 4;
  grid-column-end: 5;
}

#menu-4 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 5;
  grid-column-end: 6;
}

#menu-5 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 6;
  grid-column-end: 7;
}

#menu-6 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 7;
  grid-column-end: 8;
}

#menu-7 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 8;
  grid-column-end: 9;
}

#menu-8 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 9;
  grid-column-end: 10;
}

#menu-9 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 10;
  grid-column-end: 11;
}

#menu-10 {
  grid-row-start: 2;
  grid-row-end: 3;
  grid-column-start: 11;
  grid-column-end: 12;
}

#status-line {
  grid-row-start: 3;
  grid-row-end: 5;
  grid-column-start: 1;
  grid-column-end: -1;
}

#status-value {
  grid-row-start: 3;
  grid-row-end: 5;
  grid-column-start: 2;
  grid-column-end: -7;
}

#progress {
  grid-row-start: 4;
  grid-row-end: 5;
  grid-column-start: 1;
  grid-column-end: -1;
}

#gen-icon-2 {
  grid-row-start: 3;
  grid-row-end: 5;
  grid-column-start: -3;
  grid-column-end: -2;
}

#gen-icon-7 {
  grid-row-start: 3;
  grid-row-end: 5;
  grid-column-start: -8;
  grid-column-end: -7;
}

#toolip {
  grid-row-start: 3;
  grid-row-end: 5;
  grid-column-start: 2;
  grid-column-end: -7;
}

#display {
  grid-row-start: 5;
  grid-row-end: 6;
  grid-column-start: 1;
  grid-column-end: -1;
}

.window {
  grid-row-start: 1;
  grid-row-end: 6;
  grid-column-start: 1;
  grid-column-end: -1;
}

.page {
  grid-row-start: 5;
  grid-row-end: 6;
  grid-column-start: 1;
  grid-column-end: -1;
}

@media print {
  html, body {
    width: 297mm;
    height: 210mm;
  }
  div {
    background-color: white !important;
    color: white  !important;
    background: none  !important;
  }
  form {
    opacity: 0;
  }
  .page {
    box-shadow: none !important;
  }
  .page .panel {
    box-shadow: none !important;
  }
  .page table {
    position: absolute;
    background-color: white !important;
    margin: 30px;
    z-index: 200;
    width: calc(100% - 60px);
    max-width: calc(100% - 60px);
    height: 100%;
    top: -25px;
    left: 0;
  }
  .page table td {
    color: black !important;
    border: 1px solid black !important;
  }
  #title {
    opacity: 0;
  }
  #title-text {
    opacity: 0;
  }
  #logo {
    opacity: 0;
  }
  #menu {
    opacity: 0;
  }
  #menu-name {
    opacity: 0;
  }
  #menu-1 {
    opacity: 0;
  }
  #menu-2 {
    opacity: 0;
  }
  #menu-3 {
    opacity: 0;
  }
  #menu-4 {
    opacity: 0;
  }
  #menu-5 {
    opacity: 0;
  }
  #menu-6 {
    opacity: 0;
  }
  #menu-7 {
    opacity: 0;
  }
  #menu-8 {
    opacity: 0;
  }
  #menu-9 {
    opacity: 0;
  }
  #menu-10 {
    opacity: 0;
  }
  #status-line {
    opacity: 0;
  }
  #status-value {
    opacity: 0;
  }
  #status-type {
    opacity: 0;
  }
  #progress {
    opacity: 0;
  }
  #gen-icon-1 {
    opacity: 0;
  }
  #gen-icon-2 {
    opacity: 0;
  }
  #gen-icon-3 {
    opacity: 0;
  }
  #gen-icon-4 {
    opacity: 0;
  }
  #gen-icon-5 {
    opacity: 0;
  }
  #gen-icon-6 {
    opacity: 0;
  }
  #gen-icon-7 {
    opacity: 0;
  }
  #toolip {
    opacity: 0;
  }
  #display {
    box-shadow: none !important;
  }
}

@page {
  size: A4;
  margin: 0;
}

.tool-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 8px;
  background-color: transparent;
  border-radius: 10px;
}

.tool-icon-1 {
  position: relative;
}

.slide-tool {
  position: absolute;
  top: 0;
  display: none;
}

.tool-icon-1:hover .slide-tool {
  display: block;
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}

.page > form {
  display: none;
}

.accordion {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  grid-gap: 8px;
  font-family: "Inter", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 20px;
  color: #00a3cc;
  background-color: #f8f8f8;
  padding: 10px 16px 10px 13px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
}

.accordion-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 24px;
  height: 24px;
  background-image: url("./img/plus.svg");
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  transition: all 0.15s ease-in-out;
}

.accordion.active .accordion-icon {
  background-image: url("./img/minus.svg");
  transition: all 0.15s ease-in-out;
}

.legend-page {
  margin-bottom: 20px;
}

::-webkit-scrollbar {
  width: 5px;
}

::-webkit-scrollbar-track {
  background-color: #f8f8f8;
}

::-webkit-scrollbar-thumb {
  background-color: #00a3cc;
  border-radius: 50px;
}